#!/bin/sh
# Run default scenario
SCRIPT_DIR=$(readlink -e $(dirname $0))
BRANCH_DIR=${BRANCH_DIR:-lp:ubuntu-test-cases/desktop}
HEALTHCHECK_BRANCH_DIR=lp:~ubuntu-test-case-dev/ubuntu-test-cases/health-check
PRESEED=$BRANCH_DIR/preseeds/default.cfg
RUNLIST=$HEALTHCHECK_BRANCH_DIR/master.run
EXTRA_ARGS="-f /tmp/results"

. $SCRIPT_DIR/base.sh
parse_args "$@"
echo $CMD
